@charset "UTF-8";
.pagination {
  margin-top: 2rem;
  justify-content: center;
}

.pager__item--previous .page-link {
  background-color: var(--base-pagination-previous-bg, #ebebeb);
}
.pager__item--next .page-link {
  background-color: var(--base-pagination-next-bg, #9b9b9b);
}

.pager__item--first .page-link,
.pager__item--last .page-link {
  font-size: 0;
}
.pager__item--first .page-link::before,
.pager__item--last .page-link::before {
  font-size: var(--base-pagination-font-size);
}
.pager__item--first .pager__item--first .page-link span::before,
.pager__item--last .pager__item--first .page-link span::before {
  content: "‹‹";
}
.pager__item--first .pager__item--last .page-link span::before,
.pager__item--last .pager__item--last .page-link span::before {
  content: "››";
}

@media (max-width: 575.98px) {
  .pager__item--previous .page-link span,
  .pager__item--next .page-link span {
    font-size: 0;
  }
  .pager__item--previous .page-link span::before,
  .pager__item--next .page-link span::before {
    font-size: var(--base-pagination-font-size);
  }
  .pager__item--previous .page-link span::before {
    content: "‹";
  }
  .pager__item--next .page-link span::before {
    content: "›";
  }
}
